/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver Special Edition
	Based on style:		prosilver (the default phpBB 3.1.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* common.css changes */
html, body {
	background-color: #ACA8A1;
}

body.simple {
	min-height: 100%;
	background-color: #FFF;
	padding: 0 5px;
}

#wrap {
	max-width: 3800px;
	margin: 0 10px;
	padding: 13px 23px;
	border: 2px solid #FFF;
	border-radius: 15px;
	box-shadow: 0 0 5px 2px #9D9A93, inset 0 3px 18px rgba(100, 100, 100, .25);
}

.search-header {
	box-shadow: 0 0 5px #505C65;
	margin-top: 5px;
}

.headerbar {
	background-color: #7C8891;
	background-image: url("./images/bg_header.gif");
}

.navbar {
	background-color: #cadceb;
	clear: both;
}

.forabg, .forumbg {
	background-color: #0d57b6;
	background-image: url("./images/bg_list.gif");
}



.forumbg {
	background-color: #0d57b6;
	background-image: url("./images/bg_list.gif");
}
.copyright a {
/*	color: #000000 !important;*/
}

.bg1	{ background-color: #efefef; }
.bg2	{ background-color: #e6e6e6;  }
.bg3	{ background-color: #cadceb; }

/* shantara */
.logo_left {
/*	width: 200px;
	height: 91px;
	background-image: url("./images/logo/chas200.gif");*/
/*	width: 213px;
	height: 91px;
	background-image: url("./images/logo/chas213zima.gif");*/
/*	width: 210px;
	height: 91px;
	background-image: url("./images/logo/chas210zima.gif");*/
/*	width: 210px;
	height: 90px;
	background-image: url("./images/logo/chas210zima2.gif");*/
/*	width: 200px;
	height: 100px;
	background-image: url("./images/logo/chas200spring.gif");*/
/*	width: 211px;
	height: 90px;
	background-image: url("./images/logo/brige211spring.gif");*/
/*	width: 200px;
	height: 91px;
	background-image: url("./images/logo/9may.gif");*/
/*	width: 200px;
	height: 90px;
	background-image: url("./images/logo/9may2.gif");*/
	width: 200px;
	height: 90px;
	background-image: url("./images/logo/9may2023.gif");
/*	width: 200px;
	height: 91px;
	background-image: url("./images/logo/chas200autumn.gif");*/
/*	width: 200px;
	height: 100px;
	background-image: url("./images/logo/chas200autumn2.gif");*/
/*	width: 200px;
	height: 90px;
	background-image: url("./images/logo/10_let.gif");*/
	float: left;
	margin: 0 0 5px 0;
}
.logo_left_link {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 180px;
	height: 80px;
	border: 0px solid red;

}

.sitedesc {
	border: 0px solid blue;
	float: left;
	padding: 0 10px;
	width: 300px;
	margin: 10px;
}
/*.sitedesc p {
	width: 430px;
}*/
.sitedesc h1 {
	margin: 0px;
}
a.navtop:link, a.navtop:visited, a.navtop:active { 
	color: #ffffff; 
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0 0 0 3px;
}

a.navtop:hover	{ 
	color: #BC2A4D; 
	font-weight: bold;
	text-decoration: underline; 
}
.rightside a.navtop {
	padding: 0 4px 0 0;
}
.forabg .responsive-menu a.navtop {
	color: #105289;

}
.forabg .responsive-menu a.navtop:hover {
	color: #BC2A4D;

}

#site-gerb {
	float: right;
	width: 50px;
	height: 75px;
	background-image: url("./images/gerb3.gif");
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: 0px;
	margin-right: 0px;
}


h1 {
    color: #105289;
}


/* Mini profiles on the left */
div.postbody {
	float: right;
	width: 79%;
}

.postprofile {
	float: left;
	width: 20%;
	border-left: none;
/*	border-right: 1px solid #FFF;*/
}
.postprofile dt, .postprofile dd {
    border-right: 1px solid #ffffff;
}
.postprofile dt.no-profile-rank, .postprofile dd.profile-rank, .postprofile .search-result-date {
    margin-bottom: 0;
    padding-bottom: 10px;
}

.pm .postprofile {
	border-left: none;
	border-right: 1px solid #DDD;
}
.postprofile dd, .postprofile dt {
	margin: 0 0 0 12px;
}
.post.online {
	background-image: none;
}

.online .postprofile {
/*	background: url("./icon_user_online_left.png") right top no-repeat;*/
	background-image: url("./images/icon_user_online.gif");
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: -5px;
}
.online .postprofile dt {
   margin-top: 10px;}

/* content.css changes */
li.row {
	background-color: #E8ECEE;
	border-top-color:  #FFFFFF;
	border-bottom-color: #00608F;
}

li.row:hover {
	background-color: #EBEFF1;
}

li.row.bg3 {
	background-color: #F0F4F6;
}

li.row.bg3:hover {
	background-color: #F4F8FA;
}

/* imageset.css changes */
.imageset.site_logo {
	background-image: url("./images/site_logo.gif");
	padding-left: 149px;
	padding-top: 52px;
}

/* responsive.css changes */
@media only screen and (max-width: 920px), only screen and (max-device-width: 920px) {
	html, body {
		background-color: #FFF;
	}

	body {
		padding-left: 5px;
		padding-right: 5px;
	}

	#wrap {
		width: 850px;
		padding: 0;
		border-width: 0;
		border-radius: 0;
		box-shadow: none;
	}
}

@media only screen and (max-width: 860px), only screen and (max-device-width: 860px) {
	#wrap {
		width: auto;
	}
}
@media only screen and (max-width: 700px), only screen and (max-device-width: 700px) {
	body {
	
	}
	#wrap {
		margin: 0;

	}

	.logo_left {
		display: none;
	}
	.logo_left_link {
		display: none;
	}
	div.postbody {
	float: left;
	width: auto;
	}
	.postprofile dt, .postprofile dd {
    border: none;
	}
	.online .postprofile {
		background: none;
	}
	.post.online {
	background-image: url("./images/icon_user_online.gif");
	}
}

@media only screen and (max-width: 420px), only screen and (max-device-width: 420px) {
	#site-gerb {
		display: none;
	}
	#page-header {
		background-color: #4d90e7;
		margin: 0 -5px;
		background-image: url("./images/bg_header.gif");
		background-repeat: repeat-x;
	}
	.sitedesc, .sitedesc h1 {
		color: #ffffff;
	}
	#page-header .forabg {
	background: none;
}
}
